<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `dp1037_enewsuserloginck`;");
E_C("CREATE TABLE `dp1037_enewsuserloginck` (
  `userid` int(10) unsigned NOT NULL auto_increment,
  `andauth` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`userid`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8");
E_D("replace into `dp1037_enewsuserloginck` values('1','4b74fb668c831e1e395f9be433d39e1a');");
E_D("replace into `dp1037_enewsuserloginck` values('2','58456aca2564bf2db898fc44e64424ff');");

@include("../../inc/footer.php");
?>